{
	"navigationBarTitleText": "退还商品",
	"usingComponents": {
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"van-popup": "../../../dist/popup/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"van-field": "../../../dist/field/index"
	}
}
